@charset "UTF-8";
:root {
  --header-height: 100px;
  --clr-background: #e1e1e1;
  --clr-background2: #d6d8da;
  --clr-text: #263238;
  --box-height: 150px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

/* Zusätzliche Styles für den Button */
button {
  background-color: var(--clr-text);
  /* Grüner Farbton für den aktiven Button */
  color: white;
  /* Textfarbe */
  border: none;
  /* Keine Umrandung */
  padding: 10px 20px;
  /* Innenabstand */
  border-radius: 5px;
  /* Abgerundete Ecken */
  cursor: pointer;
  /* Zeiger-Cursor */
  transition: background-color 0.3s;
  /* Übergangseffekt für Hintergrundfarbe */
}

button:disabled {
  background-color: #2632386e;
  /* Transparenter grüner Farbton */
  cursor: not-allowed;
  /* Zeiger wird zum Verbotssymbol */
}